@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-family:"宋体"; font-size:14px;}
ul{padding:0px;margin:0px;list-style:none;}
img{border:none;}
/*div{ border:#000 solid 1px;}
*/
p{margin:0px}
a{color:#3f3e3e; text-decoration:none;}
a:hover{color:#FF0000;}
.container{ width:1000px; height:auto;}
.header{width:1000px; height: auto; float:left;}
.content{ width:1000px; height: auto; float:left;}
.footer{ width:1000px; height:70px;padding-top:22px;line-height:20px; float:left;clear:both;background:url(../ext_images/footer.jpg) top;margin-top:10px;color:#666666;}

.banter{ width:1000px; height:auto; float:left;}

.nav{width:1000px;height:35px;line-height:35px;float:left;background:url(../ext_images/nav.jpg);font-weight:bold;font-size:14px;color:#FFF;}
.menu{width:690px;height:35px;line-height:35px;float:left;font-weight:bold;font-size:14px;color:#FFF;}

.nav ul{width:690px;float:left;color:#FFF;margin-left:15px;}
.nav ul li{float:left;color:#FFF;}
.nav a{float:left;padding-left:15px;padding-right:15px;color:#FFF; text-decoration:none;}
.nav a:hover{float:left;color:#FFF;text-decoration:underline;}

.nav-bj{width:1000px; height:8px;float:left;background:url(../ext_images/nav-bj.jpg) top no-repeat}



.left{ width:261px; height:auto; float:left;}
.left-title-1{width:261px;height:28px;line-height:28px;float:left;background:url(../ext_images/left-title.jpg);margin-top:10px;text-align:left;}
.left-title-1 span{margin-left:20px;float:left;font-weight:bold;color:#fff;font-size:15px;}

.left-title-2{width:261px;height:28px;line-height:28px;float:left;background:url(../ext_images/left-title.jpg);text-align:left;}
.left-title-2 span{margin-left:20px;float:left;font-weight:bold;color:#fff;font-size:15px;}

.left-box-1{ width:261px; height:auto;line-height:32px;float:left;margin-top:5px;*margin-top:5px;_margin-top:0px;}
.left-box-1 img{width:261px;height:160px;float:left;}

.left-box-2{width:261px; height:auto;float:left;margin-top:5px;background:url(../ext_images/left-box-2.jpg);text-align:left;padding-top:5px;color:#545453;}
.left-box-2 ul{width:245px; height:auto;float:left;margin-left:10px;*margin-left:10px;_margin-left:5px;}
.left-box-2 ul li{width:225px;line-height:24px;float:left;}
.left-box-2 span{width:10px;height:24px;line-height:24px;float:left;background:url(../ext_images/left-dian.jpg) center no-repeat;}
.left-box-2 a{color:#545453; text-decoration:none;}
.left-box-2 a:hover{color:#545453;text-decoration:none;}

.left-box-3{width:261px; height:auto;float:left;background:url(../ext_images/left-bj.jpg);text-align:left;padding-bottom:8px;}
.left-box-3 ul{width:261px; height:auto;float:left;}
.left-box-3 ul li{width:225px;line-height:24px;float:left;}
.left-box-3 span{width:20px;height:24px;line-height:24px;float:left;background:url(../ext_images/left-dian.jpg) center no-repeat;}
.left-box-3 a{color:#545453; text-decoration:none;}
.left-box-3 a:hover{color:#545453;text-decoration:none;}

.left-box-4{width:261px; height:auto;float:left;background:url(../ext_images/left-box-2.jpg);text-align:left;padding-top:5px;padding-bottom:8px;}
.left-box-4 ul{width:245px; height:auto;float:left;margin-left:10px;*margin-left:10px;_margin-left:5px;font-size:14px;}
.left-box-4 ul li{width:225px;line-height:24px;float:left;}
.left-box-4 span{width:10px;height:24px;line-height:24px;float:left;background:url(../ext_images/left-jt.jpg) center no-repeat;}
.left-box-4 a{color:#5e5e5e; text-decoration:none;}
.left-box-4 a:hover{color:#5e5e5e;text-decoration:none;}

.left-box-5{width:261px; height:auto;float:left;background:url(../ext_images/left-box-2.jpg);text-align:center;padding-bottom:8px;color:#535251;font-size:14px;}
.left-box-5 ul{width:261px; height:auto;float:left;margin-top:10px;}
.left-box-5 ul li{width:169px;height:28px;line-height:28px;float:left;background:url(../ext_images/left-an1.jpg);margin-left:45px;*margin-left:45px;_margin-left:25px;margin-top:2px;}


.left-box-6{width:261px; height:auto;float:left;background:url(../ext_images/left-box-2.jpg);text-align:left;padding-bottom:8px;}
.left-box-6 ul{width:261px; height:auto;float:left;margin-top:10px;}
.left-box-6 ul li{width:181px;height:30px;line-height:26px;float:left;background:url(../ext_images/left-an2.jpg);margin-left:40px;*margin-left:40px;_margin-left:20px;margin-top:2px;}
.left-box-6 span{margin-left:10px;float:left; width:82px;display: block; text-align: right;}
.left-box-6 p{float:left; width:88px;}

.left-box-7{width:261px;height:auto;float:left;margin-top:8px;}

.right{ width:722px;height:auto;float:right;}
.right-1{ width:718px;height:auto;float:left; overflow:visible; z-index: inherit;}

.right-title-1{width:718px;height:26px;line-height:26px;float:left;background:url(../ext_images/right-title-1.jpg);text-align:left;}
.right-title-1 span{font-size:14px;font-weight:bold;float:left;color:#2765ab;margin-left:30px;}

.right-box-1{width:718px;height:auto;float:left;color:#5e5e5e;padding-top:10px;_padding-bottom:0px; margin-bottom:10px; }
.right-box-1-W{width:718px;line-height:30px;float:left;color:#5e5e5e;font-size:12px;text-align:left;margin-left:15px;*margin-left:15px;_margin-left:9px;}
.right-box-1-W a{color:#f00; text-decoration:none;}
.right-box-1-W a;hover{color:#f00;text-decoration:none;}

.fengmian{width:131px;height:162px;float:right;margin-right:40px;*margin-right:40px;_margin-right:25px;  }
.fengmian ul{ float:left; list-style:none;}
.fengmian ul li{}
#fengmbj{  width:120px; height:160px; padding:5px 5px 2px 10px; _padding:5px 5px 2px 10px; *padding:5px 5px 2px 10px;}
#fengmbj img{width:113px;height:154px;border:#FFF solid 1px;}

.right-2{ width:718px;height:auto;float:left;}
.zou{ width:356px;height:auto;float:left;}
.you{ width:356px;height:auto;float:right;}

.right-title-2{ width:356px;height:29px;line-height:29px;float:left;background:url(../ext_images/right-title-2.jpg);text-align:left;}
.right-title-2 span{font-size:14px;font-weight:bold;float:left;color:#2765ab;margin-left:30px;}

.right-box-2{width:354px;height:130px;float:left;padding-top:0px;border:#d4d4d4 solid 1px;border-top:none;}
.right-box-2 ul{width:354px; height:auto;float:left;font-size:14px;text-align:left;}
.right-box-2 ul li{width:315px;line-height:24px;float:left;}
.right-box-2 span{width:20px;height:24px;line-height:24px;float:left;background:url(../ext_images/left-jt.jpg) center no-repeat;margin-left:10px;}
.right-box-2 a{color:#5e5e5e; text-decoration:none;float:left}
.right-box-2 a:hover{color:#5e5e5e;text-decoration:none;}

.right-3{ width:718px;height:auto;float:left;}
.right-title-3{ width:718px;height:26px;line-height:26px;float:left;background:url(../ext_images/right-title-1.jpg);text-align:left;margin-top:10px;}
.right-title-3 span{font-size:14px;font-weight:bold;float:left;color:#2765ab;margin-left:30px;}


.right-box-4{width:718px;height:auto;float:left;background:url(../ext_images/right-bj.jpg);text-align:left;margin-bottom:10px}

.right-box-3{width:718px;height:auto;float:left;background:url(../ext_images/right-bj.jpg);text-align:left;margin-bottom:10px}

.right-box-3 ul{width:680px;height:auto;float:left;margin-left:10px}
.right-box-3 ul li{width:650px;line-height:24px;float:left;}
.right-box-3 a{color:#000; text-decoration:none;}
.right-box-3 a:hover{color:#000;text-decoration:none;}
.dian{width:20px;height:24px;line-height:24px;float:left;background:url(../ext_images/left-dian.jpg) center no-repeat;}
.Xx{width:20px;line-height:24px;float:left;padding-bottom:35px;margin-left:15px;*margin-left:15px;_margin-left:8px;}

.LM{width:690px;height:27px;line-height:27px;float:left;background:url(../ext_images/LM.jpg);margin-top:10px;margin-left:15px;*margin-left:15px;_margin-left:8px;text-align:left;}
.LM span{margin-left:20px;color:#1c384f;font-weight:bold;}

.xia-nav{width:837px;height:31px;line-height:31px;float:left;background:url(../ext_images/xia-nav.jpg);margin-left:6px;*margin-left:6px;_margin-left:3px;margin-top:10px;padding-left:150px;}
.xia-nav a{float:left;padding-left:20px;padding-right:20px;color:#474747;text-decoration:none;font-size:14px;}
.xia-nav a:hover{float:left;color:#474747;text-decoration:underline;}

